Subject: Re: ZD#83751 - AlphaViril side effects, please review
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: [email-masked], manager <[email-masked]>
Date: Tue, 22 Oct 2019 17:38:50 -0700

so yohimbine seems to be the problem with most people?

On Tue, Oct 22, 2019 at 4:33 PM <[email-masked]> wrote:

> Hi Dr. Sam,
>
> He called back in the interim. According to him, the first batch doesn't
> say Yohimbe on the bottle. I didn't want to confirm that he got an old
> batch without clearing it with you first - I'll let him know that his first
> order didn't have Yohimbe, and his second order does.
>
> Thanks for clearing this up,
>
> AJ
> HFL Customer Support
>
>
> ----- Original Message -----
> From:
> "- Dr. Sam Robbins -" <[email-masked]>
>
> To:
> <[email-masked]>
> Cc:
> <[email-masked]>, "manager" <[email-masked]>
> Sent:
> Tue, 22 Oct 2019 16:07:19 -0700
> Subject:
> Re: ZD#83751 - AlphaViril side effects, please review
>
>
> What does the label say? It's super easy to check. Just look at the label
> on the back and he'll know and see the differences. Right?
>
> On Tue, Oct 22, 2019 at 2:55 PM <[email-masked]> wrote:
>
>> Hi Dr. Sam,
>>
>> Hope you're well. Please review ZD#83751 - Customer placed 2 orders:
>>
>> 1. Order EH-201901041704-088644 - No side effects, Batch#
>> PB0147718EXP9/20. He was very happy since he'd switched from another
>> company's supplement with Yohimbe.
>>
>> 2. Order EH-201909141804-399455 - Experiencing flushing, increased heart
>> rate. Batch# PB0027119EXP04/21.
>>
>> I told him the formulation hadn't changed between the orders, but he
>> wants to check if the first order was an older batch without Yohimbe. He
>> wants to hear from a product specialist. He doesn't want to return the
>> bottles yet, but at the same time is hesitant to continue when he's
>> experiencing these effects with just 1 pill. He's tried taking a few days
>> off, but the effects persist when he resumes AV.
>>
>> Thank you,
>>
>> AJ
>> HFL Customer Support
>>
>>